Subject: bug#1395: closed (Re: bug#1395: copyright.el: Switch to recommended form of GPLv3 permissions notice)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 15 Jan 2020 05:45:01 +0000

Your bug report

#1395: copyright.el: Switch to recommended form of GPLv3 permissions notice

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
1395: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1395
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#1395: copyright.el: Switch to recommended form of GPLv3 permissions notice
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jan 2020 06:44:19 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Reiner Steib <[email-masked]> writes:
>
>> Severity: wishlist
>>
>> [ resent from
>>   http://lists.gnu.org/archive/html/emacs-devel/2008-05/msg01257.html ]
>>
>> Hi,
>>
>> Glenn modified all(?) files to use the "recommended form of GPLv3
>> permissions notice".  I hoped that `M-x copyright-update RET' would to
>> this too, but I doesn't.  Could this be added, please?  (Or is it
>> already there somewhere?)
>>
>> Or could you share you shell script, Glenn.  (I'd like to update the
>> copyright for the Gnus files that are not in Emacs CVS.)
>
> That was in 2008.  Is this still relevant 10+ years later?

No reply within 13 weeks.  I'll assume that means that this is no
longer relevant.  I also think that this is outside the scope of
copyright.el, used for updating "the copyright notice" (that is, not
the license).

I'm therefore closing this bug.  If anyone disagrees with that, feel
free to reopen or simply reply to this email (use "Reply to all" in
your email client).

Best regards,
Stefan Kangas

>From [email-masked] Thu Nov 20 12:48:30 2008
From: Reiner Steib <[email-masked]>
To: [email-masked]
Subject: copyright.el: Switch to recommended form of GPLv3 permissions notice
Date: Thu, 22 May 2008 13:13:07 +0200
Lines: 16
Mail-Followup-To: [email-masked], Glenn Morris <[email-masked]>
Reply-To: Reiner Steib <[email-masked]>
X-DCC-dcc-servers.net-Metrics: poseidon 102; Body=2 Fuz1=2 Fuz2=2
Sender: Glenn Morris <[email-masked]>

Severity: wishlist

[ resent from
  http://lists.gnu.org/archive/html/emacs-devel/2008-05/msg01257.html ]

Hi,

Glenn modified all(?) files to use the "recommended form of GPLv3
permissions notice".  I hoped that `M-x copyright-update RET' would to
this too, but I doesn't.  Could this be added, please?  (Or is it
already there somewhere?)

Or could you share you shell script, Glenn.  (I'd like to update the
copyright for the Gnus files that are not in Emacs CVS.)

Bye, Reiner.
-- 
       ,,,
      (o o)
---ooO-(_)-Ooo---  |  PGP key available  |  http://rsteib.home.pages.de/